#main .ll-skin-cangas a {
	color: #333;
}

.ll-skin-cangas .ui-widget-content {
	border: none;
}

.ll-skin-cangas .ui-widget-header {
	background: none;
}

.ll-skin-cangas .dp-highlight .ui-state-default {
  background: rgb(76, 146, 101);
  
}

#main .ll-skin-cangas .dp-highlight a.ui-state-default {
	color: #fff;
}


.ll-skin-cangas .ui-datepicker-multi .ui-datepicker-group {
	display: inline-block;
}

.ll-skin-cangas .ui-datepicker-multi .ui-datepicker-group table {
	width: 99%;
	margin: 0 1%;
}

.ll-skin-cangas {
	font-size: 90%;
}

.ll-skin-cangas .ui-widget {
	font-family: "Helvetica Neue","Trebuchet MS",Tahoma,Verdana,Arial,sans-serif;
	background: #eee;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}

.ll-skin-cangas .ui-datepicker {
	padding: 0;
}

.ll-skin-cangas .ui-datepicker-header {
	border: none;
	color: #333;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.14);
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.14);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.14);
	
}

.ll-skin-cangas .ui-datepicker-header .ui-state-hover {
	border-color: transparent;
	cursor: pointer;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}

.ll-skin-cangas .ui-datepicker .ui-datepicker-next span,
.ll-skin-cangas .ui-datepicker .ui-datepicker-prev span {
	background-position: -32px -16px;
}

.ll-skin-cangas .ui-datepicker .ui-datepicker-prev span {
	background-position: -96px -16px;
}

.ll-skin-cangas .ui-datepicker table {
	margin: 0;
}

.ll-skin-cangas .ui-datepicker th {
	font-size: 9px;
	color: #fff;
	font-size: 9px;
	text-transform: uppercase;
	font-weight: normal;
	border: none;
	border-top: 1px solid rgba(186,194,200,.6);
	border-bottom: 1px solid rgba(186,194,200,.6);
	background-color: #333;
}

.ll-skin-cangas .ui-datepicker td {
	border: none;
	border-top: 1px solid #e7e9ea;
	border-right: 1px solid #e7e9ea;
	padding: 0;
	background: #eee;
}

.ll-skin-cangas .ui-datepicker tr:first-child td {
	border-top: none;
}

.ll-skin-cangas .ui-datepicker td:last-child {
	border-right: none;
}

.ll-skin-cangas td .ui-state-default {
	border: 1px solid transparent;
	text-align: center;
	padding: .7em 0;
	margin:0;
	font-size: 12px;
	font-weight: bold;
	background: #fff;
	color: #6c7173;

}

.ll-skin-cangas td.ui-state-disabled .ui-state-default {
	text-shadow: none;
	opacity: .8;
	color: #6c7173;
}

.ll-skin-cangas td .ui-state-active,
.ll-skin-cangas td .ui-state-hover {
	background: rgba(0,0,0, 0.5);
	color: #fff;
}

.ll-skin-cangas td.ui-datepicker-today a {
	background: rgba(0,0,0, 0.15);
}


